.noatag{display:inline!important;border:none!important;color:#333!important;font-weight:100!important;padding:0 2px!important}.heat_cool{background-size:cover}


/* Let's get this party started scrollbar */
::-webkit-scrollbar {
    width: 5px;
}
 
/* Track */
::-webkit-scrollbar-track {
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3); 
    -webkit-border-radius: 10px;
    border-radius: 10px;
}
 
/* Handle */
::-webkit-scrollbar-thumb {
    -webkit-border-radius: 10px;
    border-radius: 10px;
    background: rgb(35, 30, 24);
    -webkit-box-shadow: inset 0 0 20px rgb(35, 30, 24);
}
::-webkit-scrollbar-thumb:window-inactive {
	background: rgba(255,0,0,0.4); 
}